
Infrastructure - Task #2021

Story # 2000 (Closed): Edits for API docs and implementations for consistency

some methods take session object but don't throw InvalidToken

2011-11-14 18:09 - Rob Nahf

Status: Closed Start date: 2011-11-14

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2011.49-Block.6   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

CN_Identity.getSubjectInfo

CN_Replication.updateReplicationMetadata

CN_Replication.updateNodeCapability

Associated revisions

Revision 6170 - 2011-12-12 23:59 - Dave Vieglais

Added InvalidToken exceptions to CNIdentity.getSubjectInfo, CNRegister.updateNodeCapabilities, and CNReplication.updateReplicationMetadata

since these all accept session information. Closes #2021

Revision 6170 - 2011-12-12 23:59 - Dave Vieglais

Added InvalidToken exceptions to CNIdentity.getSubjectInfo, CNRegister.updateNodeCapabilities, and CNReplication.updateReplicationMetadata

since these all accept session information. Closes #2021

History

#1 - 2011-12-12 23:59 - Dave Vieglais

- Status changed from New to Closed

CN API docs updated. Revision r6170
